html{font-size:1em;line-height:1.4}
::-moz-selection{background:#b3d4fc;text-shadow:none}
::selection{background:#b3d4fc;text-shadow:none}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
audio,canvas,img,video{vertical-align:middle}
fieldset{border:0;margin:0;padding:0}
textarea{resize:vertical}
ul{margin:0;list-style-type:none;padding:0}
a{text-decoration:none}
p{margin: 20px 0 20px 0}
h2{font-weight:normal;margin:0;font-size:17px;line-height: 24px}
h3{font-weight:normal;margin:0;font-size:13px;line-height:1.6em}
html.is-active,.page-wrap.is-active{overflow:hidden !important}@media only screen and (max-width: 480px){html.is-active,.page-wrap.is-active{position:relative}}
body{margin:0;font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:14px;font-style:normal;line-height:normal;font-weight:normal;background:#ececec}body.is-active{overflow:hidden}

.main-container svg{display:none}
.radio-meta{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);margin-left: 140px}
.radio-meta.pinned{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);margin-left: 140px}
.radio-active{top:0px;padding-top:17px;color:#000;display:table-cell;vertical-align:middle;position:relative;cursor: pointer;}@media only screen and (max-width: 699px){.radio-active{padding-top:16px;}.radio-active.track{top:0px !important}}.radio-active.track{top:0px}

.jp-interface{position:fixed;top:0;left:0;z-index:800;border-bottom:groove 1px #000;width:100%}
.jp-interface.sticky{}
/*a.jp-pause{background: #fff;color: #333;text-indent:0 !important;text-decoration:none}*/
/*a.jp-pause:hover{background:#000}*/
#buy-btn{margin:-10px 10px 0 0;float:right;z-index:9999;text-decoration:none;color:#666;padding:10px}
#buy-btn:hover{color:#fff}
.show-buy-btn{display:inline;color:#fff}
.hide-buy-btn{display:none}
div.jp-seek-bar{background:#fff;width:0;height:100%;cursor:pointer}
.jp-progress.hide{display:none}
div.jp-audio div.jp-type-playlist div.jp-current-time,div.jp-audio div.jp-type-playlist div.jp-duration{top:17px;left:75px;width:70px}
.event-share{padding:25px 0 34px 0;text-align:right;font-family:UniversLTStd-Ex}.event-share span{display:inline-block;padding-right:16px}.event-share span.event-sep{padding:0}
.event-share a{display:inline-block;margin:0 0 0 15px}

.event-share{padding:15px 0 34px 0;text-align:right;font-family:UniversLTStd-Ex}.event-share span{display:inline-block;padding-right:16px}.event-share span.event-sep{padding:0}
.event-share a{display:inline-block;margin:0 0 0 10px}

@media only screen and (max-width: 699px){.event-share span{float:left} .event-share .event-sep{display:none}}
.player-info{padding:53px 60px 40px 60px;margin:0}@media only screen and (max-width: 699px){.player-info{padding:53px 20px 40px 20px}}
.player-container{margin:0 60px 40px 60px;-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,0.3);-moz-box-shadow:0 0 5px 0 rgba(0,0,0,0.3);box-shadow:0 0 5px 0 rgba(0,0,0,0.3)}.player-container #player{width:100%;height:100%;border:none}
@media only screen and (max-width: 699px){.player-container{margin:0 20px 40px 20px}
html.svg div.jp-type-playlist div.jp-playlist li {
    background-color: transparent;
    background-size: 17px;
    border: 1px solid #c0c0c0;
    font-size: 14px;
    font-weight: 300;
    line-height: 1.2;
}

.newsletter-input{display:inline-block;border:none;background:#fff;padding:10px 15px;width:200px;color:#121212;text-decoration:none;font-size:16px;margin-top:10px;margin-left:0}
@media only screen and (min-width:35em){}@media print,(-o-min-device-pixel-ratio:5/4),(-webkit-min-device-pixel-ratio:1.25),(min-resolution:120dpi){}.ir{background-color:transparent;border:0;overflow:hidden;*text-indent:-9999px}
.ir:before{content:"";display:block;width:0;height:150%}
.hidden{display:none !important;visibility:hidden}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
.invisible{visibility:hidden}
.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
@media print{*{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important} a,a:visited{text-decoration:underline} a[href]:after{content:" (" attr(href) ")"} abbr[title]:after{content:" (" attr(title) ")"} .ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""} pre,blockquote{border:1px solid #999;page-break-inside:avoid} thead{display:table-header-group} tr,img{page-break-inside:avoid} img{max-width:100% !important} @page {margin:.5cm}p,h2,h3{orphans:3;widows:3} h2,h3{page-break-after:avoid}}






    }

    body.radio-controller-active {
        margin-top: 48px;
    }

    body.radio-controller-active .pswp {
        top: 49px;
    }

    body.radio-controller-active .swiper-container {
        margin-top: -49px;
    }

    .teaser {
        display:none !important;
    }


        #sc-hero {
            display: none;
        }
        #yt-hero, #img-hero {
            display: block;
        }



        .playTrackBtn {
            background:#f5f5f5;
            background:#fff;
            /*border: 1px solid #ccc;*/
            border-radius: 6px;
            cursor: pointer;
            background: #fff url(../ui/play.png) no-repeat 10px center;
            background-size: 20px;
            /*margin: 10px 0;*/
            margin: 0;
            display: inline-block;
            /*font-size: 16px;*/
        }
        html.svg .playTrackBtn {
            background: #fff url(../ui/play.svg) no-repeat 14px center;
            background-size: 17px;
        }

        .playTrackBtn.playing {
            background: #fff url(../ui/pause.png) no-repeat 10px center;
            background-size: 20px;
            color: blue;
        }
        html.svg .playTrackBtn.playing {
            background: #fff url(../ui/pause.svg) no-repeat 16px center;
            background-size: 13px;
        }
        .playTrackBtn:hover {
            color: blue
        }
        @media only screen and (max-width: 700px){
            .playTrackBtn {
                padding:9px 20px 9px 40px;
                font-size: 12px;
                line-height: 1.6em;
            }
        }
        @media only screen and (min-width: 701px){
            .playTrackBtn {
                padding:9px 20px 9px 40px;
                font-size: 15px;
            }
        }




        .hero-preview
                    {
                        /*width: 100%;*/
                        /*height: 780px;*/
                        /*background: url(https://i2.sndcdn.com/artworks-000044734910-adcozx-t500x500.jpg) no-repeat center center;*/
                        /*background: url(https://i3.sndcdn.com/artworks-000098143390-6v12wj-t500x500.jpg) no-repeat center center;*/
                        /*background: url(https://i4.sndcdn.com/artworks-000107417361-on12lz-original.jpg) no-repeat center center;*/
                        /*background-size: cover;*/
                        /*display: block*/
                    }
                    .hero-preview.hide
                    {
                        display: none;
                    }




.event-share {
    line-height: 0;
    /*-webkit-filter: grayscale(1);
    -webkit-filter: grayscale(90%);
    -moz-filter: grayscale(90%);
    filter: gray;
    filter: grayscale(90%);*/

}
.btn-share-via-mail img {
    height:19px;
    margin-right: 17px;
    vertical-align: bottom;
}
 @media only screen and (max-width: 900px){
    .fb-share-button {
        display: inline-block !important;
    }
}



            .ui-page-theme-a {
                background: #eeeeee;    
            }

            .events, .single-event, .imprint, .news, .datenschutz, .videos {
                position: fixed;
                top:0;
                left:0;
                width: 0%;
                height: 0%;
                background: rgba(236,236,236,0.97);
                z-index: 9998;
                display: none;
                overflow: scroll;
                -webkit-overflow-scrolling:touch;
            }
            body.radio-controller-active .events, body.radio-controller-active,  body.radio-controller-active .imprint,  body.radio-controller-active .news,  body.radio-controller-active .datenschutz,  body.radio-controller-active .videos {
                top: 49px;
            }
            .events.show, .single-event.show, .imprint.show, .news.show, .datenschutz.show, .videos.show {
                display: block;
                width: 100%;
                height: 100%;
            }

            .btn-close
            {
                display: none;
                position: fixed;
                top:25px;
                right:25px;
                /*padding: 50px;*/
                width: 50px;
                height: 50px;
                z-index: 9999;
                cursor: pointer;
                background: url(../ui/btn-close.png) no-repeat center center;
                border: none;
                font-size: 18px;
            }
            body.radio-controller-active .btn-close {
                top:49px;
            }

            @media only screen and (min-width: 901px){
                .btn-close:hover {
                    color: #999;
                }
                body.radio-controller-active .btn-close {
                margin-top: 40px
                }

                
            }
            body.is-active .btn-close
            {
                display: block;
            }

            .divider {
                max-width: 740px;
                /*border-top: 5px solid yellow;*/
                margin:10px auto 85px auto;
            }


            @media only screen and (max-width: 900px){
                .btn-close {
                    top:0;
                    right:0;
                    width:100%;
                    padding: 15px 0;
                    background: #eee url(../ui/btn-close.png) no-repeat center center;
                    background-size: 15px 15px;
                    border-bottom: 1px solid #666;
                    text-align: center;
                }
                .content-layer {
                    max-width: 95% !important;
                }
                .content-layer {
                    max-width: 740px;
                    margin: 30px 15px;
                    /*font-size: 18px;*/
                    line-height: 25px;
                }

                .divider {
                    max-width: 95% !important;
                    /*border-top: 5px solid yellow;*/
                    margin:10px auto 80px auto;
                }

            }




            .contents {
                margin: 100px auto;
                position: relative;
            }

            
            .content-layer img {
                width: 100%;
                height: auto;
            }
            .content-layer .info {
                /*max-width: 680px;*/
                margin: 24px auto;
            }
            @media only screen and (min-width: 701px){
                .content-layer {
                    font-size: 17px;
                }
                .content-layer {
                    max-width: 740px;
                    margin: 30px auto;
                    /*font-size: 18px;*/
                    line-height: 25px;
                }
            }


            #arrow-left {
                background: url( arrow-left.png ) no-repeat center center;
                display: block;
                height: 32px;
                width: 24px;
                margin-top: -16px;
                margin-left: -80px;
                position: fixed;
                text-indent: -9999em;
                top: 50%;
                left: 20%;

                display: none;
            }
            #arrow-right {
                background: url( arrow-right.png ) no-repeat center center;
                display: block;
                height: 32px;
                width: 24px;
                margin-top: -16px;
                margin-right: -80px;
                position: fixed;
                text-indent: -9999em;
                top: 50%;
                right: 20%;

                display: none;
            }

            input {
                margin: 0;
                /*min-height: 2.2em;*/
                text-align: left;
                border: 0;
                background: #d0d0d0;
                -webkit-appearance: 0;
                -webkit-border-radius: 0;
                border-radius: 0;
                padding: 12px 0 10px 0;
                line-height: 28px;
                outline: 0;
                color: #000;
                text-shadow: none;
                /*width: 90%;*/
                /*max-width: 700px;*/
                font-size: 14px;
                font-weight: 400;

                display: block;
            }
            input#email {
                text-indent: 20px;
            }
            ::-webkit-input-placeholder {
               font-size: 14px;
               color:#999;
            }

            :-moz-placeholder { /* Firefox 18- */
               font-size: 14px;  
            }

            ::-moz-placeholder {  /* Firefox 19+ */
               font-size: 14px; 
            }

            :-ms-input-placeholder {  
               font-size: 14px;  
            }

            .logo {
                max-width: 350px;
                margin: 80px auto 120px auto;
            }

            .mini-nav {
                max-width:700px;
                margin:auto;
                padding: 60px 0 20px 0;
                font-size: 16px;
                /*text-transform: uppercase;*/

                display: none;
            }
            .mini-nav span {
                padding: 0 10px;
            }

            @media only screen and (max-width: 500px){
                .social-media {
                    line-height: 2.5em;
                    display: table;
                    width: 100%;
                    max-width: 300px;
                }
                #jp_playlist_2{
                    top: 10px;
                }
            }
            @media only screen and (min-width: 501px){
                .social-media {
                    line-height: 2.5em;
                    display: table;
                    width: -moz-calc(100% - 150px);
                    width: -webkit-calc(100% - 150px);
                    width: -o-calc(100% - 150px);
                    width: calc(100% - 150px);
                }
            }
            
            .main-program li span.date {
                white-space: nowrap;
            }

            .main-program li {
                margin: 0px 0;
                padding: 0;
            }

            
            .social-media .td {
                display: table-cell;
                text-align: center;
            }
            .social-media a {
                margin: 0 2%;
            }

            .inputnew  {
                width: auto !important;
            }

    #outbound-link {
        position: absolute;
        top: 13px;
        left: 0;
        height: 24px;
        border-radius: 4px;
        z-index:1;
    }

    .outbound-icon {
        width: 24px;
        background: #fff url(../ui/outboundLink-icon.png) no-repeat center center;
    }

    .soundcloud-icon {
        background: #fff url(../ui/soundcloud-icon.png) no-repeat center center;
        background-size: 30px 20px;
        width: 40px;
    }

    html.svg .soundcloud-icon {
        background: #fff url(../ui/soundcloud-icon.svg) no-repeat center center;
        background-size: 30px 20px;
        width: 40px;
    }


.videos .content-layer {
    margin-bottom: 70px;
}

.radio-active {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.hide {
  display: none !important;
}

.radio-container{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
@media only screen and (max-width: 700px){
    .radio-container {
        padding: 0px 0px 10px 0px;
    }
}
@media only screen and (min-width: 701px){
    .radio-container {
        padding: 10px 75px 0px 75px;
        margin: 30px auto 0 auto;
    }
}



/* NEWSLETTER SIGN-UP */

.btn-mini {

    -webkit-appearance: none; 
    /*font-size: 16px;*/
    /*border: 1px solid #e2e2e2;*/
    /*
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    */
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /* prevents bg color from leaking outside the border */

    background-color: #fff;
    color: #000;


    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    cursor: default;

    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.btn-mini:hover,
.btn-mini:focus {
    text-decoration: none;
    background-color: #fff;
    color: blue;
    cursor: pointer;
}

input#email {
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.newsletter-signup .newsletter-signup-left {
            font-size: 14px;
            line-height: 34px;
}

@media only screen and (max-width: 700px){
  .newsletter-signup {
    margin: 40px 15px 0px 15px;
        padding-right: 0;
        padding-left: 0;
  }
  .newsletter-signup .newsletter-signup-left {
    display: table-cell;
  }
  .newsletter-signup .newsletter-signup-left input {
    width: 100%;
  }
  .newsletter-signup .newsletter-signup-right {
    display: table-cell;
    width: 5%;
  }
  .newsletter-signup input {
    max-width: auto;
  }
  .btn-mini {
    padding: 12px 20px 10px 20px;
  }
}

@media only screen and (min-width: 701px){
  .newsletter-signup {
    margin: 80px auto 20px auto;
        padding-left: 75px;
        padding-right: 75px;
  }
  .newsletter-signup .newsletter-signup-left {
    display: table-cell;
  }
  .newsletter-signup .newsletter-signup-left input {
    width: 100%;
  }
  .newsletter-signup .newsletter-signup-right {
    display: table-cell;
    width: 5%;
  }
  .newsletter-signup input {
    max-width: auto;
  }
  .btn-mini {
    padding: 12px 100px 10px 100px;
  }

    .social-media {
        margin: 60px auto 60px auto;
    }
}




.social-media table {
  width:100%;
}

@media only screen and (max-width: 480px){

        .social-media {
        margin: 40px auto 40px auto;
    }

    .table {
        display: table;
    }
    .tr {
        display: table-cell;
    }
    .td {
        
    }

    .contact-section .table .td.left {
        text-align:right;
        width:35%;
        vertical-align: middle;
        display: table-cell;
    }
    .contact-section .table .td.middle {
        text-align:left;
        vertical-align: middle;
        display: table-cell;
    }
    .contact-section .table .td.ghost {
        width:35%;
        text-align:left;
        vertical-align: middle;
        display: table-cell;
    }
    .contact-section .table .td.right {
        text-align:center;
        display: block;
        padding: 50px
    }

    .contact-section .table {
        margin: 60px auto 60px auto;
        width:100%;
    }
    .contact-section img {
        max-height:90px;
        border:none;
        border: 0;
    }
}

@media only screen and (min-width: 480px) and (max-width: 900px){

    .social-media {
        margin: 40px auto 40px auto;
    }

  .table {
    display: table;
  }
  .tr {
    display: table-cell;
  }
  .td {
    
  }

  .contact-section .table .td.left {
      text-align:right;
       width:46%;
    vertical-align: middle;
    display: table-cell;
  }
  .contact-section .table .td.middle {
      text-align:left;
    vertical-align: middle;
    display: table-cell;
  }
  .contact-section .table .td.ghost {
      width:46%;
      text-align:left;
    vertical-align: middle;
    display: table-cell;
  }
  .contact-section .table .td.right {
      text-align:center;
    display: block;
    padding: 50px
  }

  .contact-section .table {
        margin: 0 auto 0 auto;
        padding: 60px 0 60px 0;
        width:100%;
        background: #eee;
    }

    .contact-section img {
        max-height:120px;
        border:none;
        border: 0;
    }

}

@media only screen and (min-width: 901px){
  .table {
    display: table;
  }
  .tr {
    display: table-row;
  }
  .td {
    display: table-cell;
    vertical-align: middle;
  }

  .contact-section .table .td.left {
      text-align:right;
      width:44%
  }
  .contact-section .table .td.middle {
      text-align:center;
  
  }
  .contact-section .table .td.ghost {
    display: none;
  }
  .contact-section .table .td.right {
      text-align:left;
      width:44%
  }
  .contact-section img {
      max-height:180px;
      border:none;
      border: 0;
  }
    .contact-section .table {
        margin: 0 auto 0 auto;
        padding: 60px 0 60px 0;
        width:100%;
        background: #eee;
    }

}

.contact-section .table .td.middle {
    z-index: 1;
    position: relative;
}
.contact-section .table .td.left, .contact-section .table .td.ghost, .contact-section .table .td.right {
    z-index: 2;
    position: relative;
}



.contact-section {
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 26px; 
    font-size: 13px;
    font-weight: 300;
    color: #777;
}
.contact-section a{
    color: #777;
}
.contact-section a:hover{
    color: blue;
}


/* RENT SECTION */
.rent-section {
    text-align: center;
    /*text-transform: uppercase;*/
}
.rent-section div {
    display: inline-block;
}
.rent-section a {
    font-size: 12px;
    font-size: 16px;
    display: block;
    padding: 20px 40px;
    border: 1px solid #cecece;
}
.rent-section a span {
    color: blue;
}

@media only screen and (max-width: 480px){
    .rent-section {
        margin: 50px 30px;
    }
    .rent-section a {
        font-size: 14px;
    }

}
@media only screen and (min-width: 481px) and (max-width: 900px){
    .rent-section {
        margin: 105px 50px 55px 50px;
    }
    .rent-section a {
        font-size: 14px;
    }

}
@media only screen and (min-width: 901px){
    .rent-section {
        margin: 105px 50px 55px 50px;
    }
    .rent-section a {
        font-size: 16px;
    }
    .rent-section a:hover {
        background: #fff;
        border: 1px solid #fff;
    }
}




.footer {
  text-align:right;
    padding: 10px 15px;
    font-size:12px;
    background: #eee;
    /*max-width:1570px;
    margin: auto*/
}
.imprint-btn, .datenschutz-btn {
    cursor: pointer;
}
.imprint-btn:hover, .datenschutz-btn:hover {
    color: blue;
}



.info h2 span {
    display: block;
    text-transform: uppercase;
}
.event-content-link {
    margin: 0;
}

/*

                            .mail {
                                width: 29px;
                                height: 20px;
                                background: url( ../ui/mail-icon.png ) no-repeat;
                                background-size: 30px 20px;

                                width: 28px;
                                height: 20px;
                                background: url('../ui/mail-icon.png') 0 center no-repeat;
                                background-size: 28px 18px;
                            }
                            .facebook {
                                width: 55px;
                                height: 20px;
                                background: url( ../ui/fbShare-btn.png ) center center no-repeat;
                                background-size: 55px 19px;
                            }
                            .tweet {
                                width: 53px;
                                height: 20px;
                                background: url( ../ui/tweet-btn.png ) no-repeat;
                                background-size: 53px 20px;
                            }
*/

.no-touch .event-share a {
    color: #CCC;
}
.no-touch .event-share a:hover {
    color: #666;
}
.no-touch .event-share a i
{
    font-size: 1.4em !important;
}

.touch .event-share a {
    color: #CCC;
}
.touch .event-share a i
{
    font-size: 1.4em !important;
}


#sortable {
    overflow:auto;
}





.rotation {
    -webkit-animation-name: rotate; 
    -webkit-animation-duration: 12s; 
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;

    -moz-animation-name: rotate; 
    -moz-animation-duration: 12s; 
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;

    -ms-animation-name: rotate; 
    -ms-animation-duration: 12s; 
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;

    animation-name: rotate; 
    animation-duration: 12s; 
    animation-iteration-count: infinite;
    animation-timing-function: linear;

}
@-webkit-keyframes rotate {
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
}

@-moz-keyframes rotate {
    from {-moz-transform: rotate(0deg);}
    to {-moz-transform: rotate(360deg);}
}


@-ms-keyframes rotate {
    from {-o-transform: rotate(0deg);}
    to {-o-transform: rotate(360deg);}
}

@animation-keyframes rotate {
    from {-ms-transform: rotate(0deg);}
    to {-ms-transform: rotate(360deg);}
}

/*
@-moz-keyframes rotate {
    from {transform: rotate(0deg);}
    to {transform: rotate(360deg);}
}
*/


/* updates */

section{
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.news-section{
                border-bottom: 1px solid #bebebe;
                font-weight: 300;
                line-height: 1.5;
            }
            .news-section strong{ font-weight: 500; }

.news-btn{
    display: inline-block;
    font-weight: bold;
 }
 .news-btn:hover{
    color: blue;
 }


body.is-active {
    overflow: hidden;
}

fieldset{
    margin: 0;
    padding: 0;
    border: none;
}

.social-media a{
    color: #777777;
    font-size: 15px;
    font-weight: 300;
}
.social-media a:hover{
    color: blue;
}
html.svg div.jp-type-playlist div.jp-playlist li {
    background-color: transparent;
    border: 1px solid #c0c0c0;
}

.passive .cell{
    color: #999;
    padding: 10px 0;
}


            @media only screen and (max-width:699px) {
                body {
                    font-size: 14px;
                    font-family: helvetica;
                    margin: 10px;
                }
                .date {
                    width: 80px;
                    font-weight: bold;
                }
                .level {
                    width: 20px;
                    text-align: right;
                    color: #333;
                    padding-left: 5px !important;
                    font-weight: 300;
                }
                .event .row .cell {
                    padding: 5px 0;
                    direction: ltr;
                }

                a .cell {
                    padding: 10px 0;
                }

                #program-section {
                    margin: 10px 15px 0px 15px;
                }
                .news-section{
                    margin: 0px 15px;
                    padding: 25px 0px 20px 0px; 
                }
                .news-with-link{
                    margin: 0px 15px;
                    padding: 25px 35px 20px 0px; 
                    background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23cccccc'%2F%3E%3C%2Fsvg%3E");
                    background-size: 12px;
                    background-repeat: no-repeat;
                    background-position: 100% center;
                    
                }
                .news-btn{
                       
                      
                }

            }
            @media only screen and (min-width:699px) {
                body {
                    font-size: 20px;
                    font-family: helvetica;
                    margin: 50px;
                }
                .date {
                    width: 120px;
                    font-weight: bold;
                }
                .level {
                    width: 70px;
                    font-weight: 300
                }

                .table .event .row {
                    line-height:40px;
                }

                .table .event {
                    line-height:80px;
                }

                a .cell {
                    padding: 10px 0;
                }

                #program-section {
                    margin: 60px auto 35px auto;
                    padding-right: 75px;
                    padding-left: 75px;
                }
                .news-section{
                    padding: 65px 0px 55px 0px;
                    margin-right: 75px;
                    margin-left: 75px;
                }
            }
            @media only screen and (min-width:1350px) {
                    .news-section{
                        padding: 65px 0px 55px 0px;
                        margin-left: auto;
                        margin-right: auto;
                    }
            }
            
            .week {
                margin-bottom: 50px;
                width: 100%;
            }
            .table {
                display: table;
                margin-bottom: 0px;
                width: 100%;
            }
            .row {
                display: table-row;
                width: 100%;
            }
            .cell {
                display: table-cell;
            }
            a {
                color: #000;
                text-decoration: none;
                margin-bottom: 10px;
            }

            a.row:hover > .date  {
                color: blue !important;
            }

            .event .row:hover {
                color: blue !important;
            }


            
            @media only screen and (max-width:699px) {
                .event {
                    direction: rtl; 
                }
                .social-media a{
                    font-size: 14px;
                }
                .week {
                    margin-bottom: 25px;
                    width: 100%;
                }
            }

            .info {
                text-align: left;
                font-weight: 300;
            }


html, body {
        position: relative;
        height: 100%;
    }
    body {
        background: #eee;
        margin: 0;
        padding: 0;
    }

    .swiper-wrapper {
        height: 100%;
    }
    .swiper-container {
        width: 100%;
        height: 75%;
        max-height: 900px;
        max-height: 550px;
        /* background: #999 */

        /*padding-bottom: 20px;*/
        max-width: 2000px;
        margin: 0 auto;
    }
    @media only screen and (max-width:900px) {
        .swiper-container {
            height: 60%;
        }
        .swiper-button-next, .swiper-button-prev {
            display: none !important;
        }
    }
    @media only screen and (max-width:500px) {
        .swiper-container {
            height: 35%;
            padding-bottom: 20px;
        }
        .swiper-button-next, .swiper-button-prev {
            display: none !important;
        }
    }
    .swiper-slide {
        /*text-align: center;*/
        font-size: 18px;
        background: #fff;
        width: auto;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
    .swiper-slide:nth-child(2n) {
        width: auto;
    }
    .swiper-slide:nth-child(3n) {
        width: auto;
    }

/*
     @media only screen and (min-width:901px){
        .swiper-slide:hover
        {
            -webkit-box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.14);
            box-shadow: 0 1px 9px 0 rgba(0, 0, 0, 0.84);
        }
    }
    */

    .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled
    {
        opacity: 0;
    }
    .swiper-container .simulate-yt {
        padding: 0;
margin: 0;
height: 100%;
width: 100%;
z-index: 2;



    }


    .touch .swiper-slide {
        overflow: hidden;
    }
    @media only screen and (max-width:900px){
        .touch .yt .simulate-yt img {
        margin-left: -40%;
    }

    }


    .text div
    {
        font-weight: 300;
    }
    .text a {
        color: white;
        border-bottom: 1px solid #fff;
    }



    .yt iframe {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        opacity: 0;
    }

    img {
        height: 100%;

    }

    .content-dummy {
        width: 80%;
        padding: 100px 0;
        margin: auto;
        font-size: 16px;
        line-height: 1.8em
    }

    .play-btn {
        background: url(pics/YouTube-icon-dark.png) no-repeat center center;
        background-size: 70px auto;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: .65;
    }
    @media only screen and (min-width:901px) {
    .play-btn:hover {
        background: url(pics/YouTube-icon-full_color.png) no-repeat center center;
        background-size: 70px auto;
        opacity: 1;
        cursor: pointer;
    }
}

    .video-overlay
    {
        width: 100px;
        height: 50px;
        position: fixed;
        top: 0px;
        left: 0px;
        z-index: 9999;
    }

    .yt-status
    {
        padding: 25px;
        display: none;
    }



    .video-container.active {
        display: none;

    }

    .video-container.active iframe {
        width: 320px;
        height: 240px !important;

    }

    .video-container.active {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: #333;
        z-index: 9999;
        display: block;


z-index: 99999;




    }

    .avoid-scrolling {
        overflow: hidden;
    }


    @media only screen and (min-width:901px) {

    .text {
        position: absolute;
        bottom: 0px;
        left: 0;
        width: 100%;
        color: #fff;
        opacity: .1;
        opacity: 0;
        font-size: 20px;
        line-height: 30px;
        cursor: default;

        -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;


        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */

z-index: 2;


    }

    .text div {
        padding: 100px 30px 0px 30px;
    }
    .swiper-slide:hover .text {
        opacity: 1;
    }

    .text a {
        padding: 2px 0px;
    }
}


@media only screen and (max-width:900px) {

    .text {
        position: absolute;
        bottom: 0px;
        left: 0;
        width: 100%;
        color: #fff;
        opacity: .1;
        opacity: 0;
        font-size: 13px;
        line-height: 17px;
        cursor: default;

        -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;


        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */


    }

    .text div
    {
        padding: 50px 15px 0px 15px;
    }
    .swiper-slide:hover .text {
        opacity: 1;
    }

    .text a {
    }
}

.no-touch .swiper-scrollbar{ display: none !important; }



/* Datenschutz und Cookie Consent */
*:focus {
    outline: none;
}
.cc-window.cc-banner {
    padding: 1em 1.8em .3em 1.8em !important;
    z-index: 99999 !important;
}
@media only screen and (max-width:900px) {
    .cookieconsentextraspace {
        padding-bottom: 220px;
    }
}
@media only screen and (min-width:901px) {
    .cookieconsentextraspace {
        padding-bottom: 110px;
    }
}
